VST 3 SDK VST 3.7 SDK for developing VST plug-in

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages
Namespaces | Functions
vstpresetfile.cpp File Reference
`#include "vstpresetfile.h"`
`#include <algorithm>`

## Namespaces
namespace | Steinberg
namespace | Steinberg::Vst

## Functions
const ChunkID & | getChunkID (ChunkType type)
bool | verify (tresult result)
bool | copyStream (IBStream *inStream, IBStream *outStream)
| IMPLEMENT_FUNKNOWN_METHODS (FileStream, IBStream, IBStream::iid) tresult FileStream
| IMPLEMENT_REFCOUNT (ReadOnlyBStream) ReadOnlyBStream
| IMPLEMENT_FUNKNOWN_METHODS (BufferStream, IBStream, IBStream::iid) BufferStream

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.